@charset "utf-8";

#header_2 {
	margin:0px;
	background-color: #fff;
	background-image: linear-gradient(to left, #333 50%, #fff 60%);
}

#nav_2 {
	clear:right;
	background-color: #333;
	max-width:1600px;
	margin:0px auto;
}

/* Haupt-Navigation */
ul#navigation_2 {
	margin:0px auto;
	position:relative;
	float:left;
	font-size:1.1em;
}

ul#navigation_2 li {
	display:inline;
	margin:0;
	padding:0;
	float:left;
	position:relative;
}

ul#navigation_2 li a {
	text-decoration: none;
	padding:15px;
	color:#eee;
	display:inline-block;
	transition:color 0.2s linear, background 0.2s linear;	
}

ul#navigation_2 li a.nav_2_active {
	background-color: #444;
}

ul#navigation_2 li.trenner {
	display:none;
}

ul#navigation_2 li a:hover, ul#navigation_2 li:hover > a,
ul#navigation_2 li a:active, ul#navigation_2 li:active > a {
	background-color: #444;
}

ul#navigation_2 li img {
	margin:0px;
}

ul#navigation_2 li a.requ span {
	font-weight:bold;
	margin: 3px;
	padding: 1px;
	background-color: #c40000;
	color: #eee;
}

ul#navigation_2 li a.requ {
	text-decoration:underline;
	margin-right:-10px;
}

/* Drop-Down Navigation */
ul#navigation_2 li:hover > ul, ul#navigation_2 li:active > ul {
	visibility:visible;
	opacity:1;
}

ul#navigation_2 ul, ul#navigation_2 ul li ul {
	list-style: none;
    margin: -8px 0 0 0;
    padding: 0;    
    visibility:hidden;
    opacity:0;
    position: absolute;
    z-index: 99999;
	width:180px; /* geknüpft an width:181px; weiter unten */
	background:#333;
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
}

ul#navigation_2 ul {
    top: 43px;
    left: 1px;
}

ul#navigation_2 ul li ul {
    top: 0;
    left: 181px; /* geknüpft an width:180px; von weiter oben */
}

ul#navigation_2 ul li {
	clear:both;
	width:100%;
}

ul#navigation_2 ul li a {
	background:none;
	padding:7px 15px;
	color:#eee;
	display:inline-block;
	float:left;
	clear:both;
	width:150px;
	
}

/* Untermenüleiste */
#nav_3 {
	background-color: #444;
	font-size: 0.8em;
	max-width:1600px;
	margin:0px auto;
}

ul#navigation_3 {
	margin:0px auto;
	position:relative;
	float:left;
}

ul#navigation_3 li {
	display:inline;
	margin:0;
	padding:0;
	float:left;
	position:relative;
}

ul#navigation_3 li a {
	text-decoration: none;
	padding:10px;
	color:#eee;
	display:inline-block;
	transition:color 0.2s linear, background 0.2s linear;	
}

ul#navigation_3 li a:hover, ul#navigation_3 li a:active {
	background-color:#333;
}

ul#navigation_3 li.trenner {
	visibility:hidden;
}

#logo_2 {
	height: 90px;
	max-width:1600px;
	margin:0px auto;
	background-color: #fff;
}

#logo_2 img {
	border: none;
	margin: 10px;
	display: none;
}

.login_2 {
	background-color: #f49e00;
	color: #444;
	text-align: right;
	float: right;
	height:100%;
	padding:0 25px 0 25px;
	display:none;
}

.login_2 a {
	padding: 5px;
	margin: 3px;
	border: none;
	background-color: #fff;
	text-decoration:none;
	color: #444;
	border: 2px solid #fff;
	transition:background-color 0.2s linear, border 0.2s linear;
}

.login_2 a:hover {
	text-decoration:none;
	border:2px solid #555;
	background-color: #eee;
}

#header_suche {
	background-color:#005a8d;
	float:right;
	height:100%;
	padding:0 25px 0 25px;
	display:none;
}

#header_suche_form {
	margin-top: 30px;
}

@media (max-width:640px) {
	#header_2 {
		background-image:none;
	}
	#logo_2 {
		height: auto;
	}
	#logo_2 img {
		width:150px;
		height:auto;
		display: inline;
		margin:5px;
	}
	.login_2 {
		clear:right;
		padding:0 3px 0 3px;
		display:inline;
		background-color:#fff;
	}
	.login_2 a {
		font-size:x-small;
		padding: 2px;
		border: 2px solid #ddd;
		background-color: #eee;
	}
	.login_2 span {
		display:none;
	}
	#header_suche {
		display:none;
	}
	/*
	#header_suche {
		padding:0 3px 0 3px;
		display:inline;
		background-color:#fff;
	}
	#header_suche_form {
		margin-top: 12px;
	}
	#header_suche_form input[type="text"] {
		width:100px;
	}
	*/
	ul#navigation_2 {
		font-size:1em;
		margin-left:-30px;
	}
	ul#navigation_2 li a {
		padding:4px;
	}
	ul#navigation_2 .fullcss {
		display:none;
	}
	ul#navigation_2 .requ img {
		margin-right:5px;
	}
	ul#navigation_2 ul, ul#navigation_2 ul li ul {
		margin-top: -17px;	
	}
	ul#navigation_3 li a {
		padding:4px;
	}
	#nav_3 {
		display:none;
	}
}

@media (min-width:640px) and (max-width:999px) {
	#logo_2 {
		height: 75px;
		max-width:999px;
	}
	#logo_2 img {
		width:150px;
		height:auto;
		display: inline;
	}
	.login_2 {
		display:inline;
	}
	.login_2 span {
		display:none;
	}
	#header_suche {
		padding:0 15px 0 15px;
		display:inline;
	}
	#header_suche_form {
		margin-top: 12px;
	}
	#header_suche_form input[type="text"] {
		width:120px;
	}
	ul#navigation_2 {
		font-size:1em;
	}
	ul#navigation_2 li a {
		padding:8px;
	}
	ul#navigation_2 .fullcss {
		display:none;
	}
	ul#navigation_2 ul, ul#navigation_2 ul li ul {
		margin-top: -9px;	
	}
	ul#navigation_3 li a {
		padding:8px;
	}
}

@media (min-width:1000px) {
	#logo_2 img {
		display: inline;
	}
	.login_2 {
		display:inline;
	}
	#header_suche {
		display:inline;
	}
}